USE ChangeRequests01_Dat
GO

IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE  TABLE_NAME = 'tblDts' AND COLUMN_NAME = 'Previous_Owner' )
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Previous_Owner] [int] NULL
END
GO

